Image::ExifTool::Qualcomm(3)

NAME
Image::ExifTool::Qualcomm - Read Qualcomm APP7 meta information

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to read information from the Qualcomm APP7 segment in JPEG images.

AUTHOR
Copyright 2003-2017, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"Qualcomm Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)